* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  color: #333333;
  transition: all .3s ease;
}
a:hover {
  color: #111111;
  text-decoration: none;
}
a:focus {
  outline: none;
  outline-offset: 0;
  color: #111111;
  text-decoration: none;
}

.form-control {
  border-radius: 0;
}
.form-control:focus {
  box-shadow: none;
}

.btn {
  border-radius: 0;
}

#scrollUp {
  background-image: url('../img/top.png?1624550543');
  bottom: 20px;
  right: 20px;
  width: 38px;
  height: 38px;
}

.container {
  width: 1400px;
  max-width: 96%;
}

.iframe-main {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}

.iframe-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 1199px) {
  .container {
    width: 100%;
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  .container {
    width: 100%;
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .container {
    width: 100%;
    max-width: 100%;
  }
}
@media (max-width: 575px) {
  .container {
    width: 100%;
    max-width: 100%;
  }
}
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

.nav-main {
  padding: .5rem 0;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  background: #1e88e5;
}
.nav-main .navbar-nav .nav-item.active .nav-link {
  color: #e91e63;
}
.nav-main .navbar-nav .nav-item .nav-link {
  padding: .5rem 3rem;
  color: white;
}
.nav-main .navbar-nav .nav-item .nav-link:focus, .nav-main .navbar-nav .nav-item .nav-link:hover {
  color: #111111;
}


.nav-main .navbar-nav .dropdown-large {
    position: static;
  }
  .nav-main .navbar-nav .dropdown-large .dropdown-large-menu {
    /* width: 100%; */
    left:41%;
    padding: 25px 50px;
  }
  @media(min-width:768px){
    .nav-main .navbar-nav .dropdown-large .dropdown-large-menu {
        width: 45%;
    }
  }
  .nav-main .navbar-nav .dropdown-large .dropdown-large-menu ul > li.list-header {
    margin-bottom: .5rem;
    color: #666;
  }
  .nav-main .navbar-nav .dropdown-large .dropdown-large-menu ul > li > a {
    display: inline-block;
    color: #333333;
    padding: .15rem 0;
  }
  .nav-main .navbar-nav .dropdown-large .dropdown-large-menu ul > li > a:focus, .nav-main .navbar-nav .dropdown-large .dropdown-large-menu ul > li > a:hover {
    color: #e53935;
  }


.box .row > * {
  margin-bottom: 1rem;
}

@media (max-width: 1199px) {
  /*Extra large devices (large desktops, 992px and 1200px)*/
}
@media (max-width: 991px) {
  /*Large devices (desktops, 768px and 992px)*/
}
@media (max-width: 767px) {
  /*Medium devices (tablets, 576px and 768px)*/
}
@media (max-width: 575px) {
  /*Small devices (landscape phones, max-width 576px)*/
}
@media (max-width: 1199px) {
  /*Extra large devices (large desktops, 992px and 1200px)*/
}
@media (max-width: 991px) {
  /*Large devices (desktops, 768px and 992px)*/
}
@media (max-width: 767px) {
  /*Medium devices (tablets, 576px and 768px)*/
}

@media (max-width: 575px) {
  /*Small devices (landscape phones, max-width 576px)*/
}


.slide-list .slick-prev {
  left: 25px;
  z-index: 1;
}
.slide-list .slick-next {
  right: 25px;
  z-index: 1;
}
.slide-list .slick-dots {
  position: relative;
  bottom: 0;
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 10px);
  margin-left: -5px;
  margin-right: -5px;
}
.slide-list .slick-dots li {
  width: 20%;
  height: auto;
  margin: 0 0 10px;
  padding: 0 5px;
}
.slide-list .slick-dots li button {
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
}
.slide-list .slick-dots li button:before {
  display: none;
}
.slide-list .slick-dots li button.thumbnail img {
  width: 100%;
  height: auto;
  opacity: 0.8;
}
.slide-list .slick-dots li button.thumbnail img {
  opacity: 0.6;
}
.slide-list .slick-dots li button.thumbnail:hover img {
  opacity: 1;
}
.slide-list .slick-dots .slick-active .thumbnail img {
  opacity: 1;
}

.product-detail .pic-corner {
  position: absolute;
  top: 0;
  right: 7px;
  width: 100px;
  height: 100px;
  overflow: hidden;
}
.product-detail .pic-corner .box {
  position: absolute;
  top: 100%;
  left: 20%;
  transform: rotate(45deg) translate(-50%, -50%);
  width: 200px;
  padding: .5rem 1rem;
  background: #e53935;
  color: white;
  text-align: center;
}
.product-detail .select-box .select-option-list > a.active, .product-detail .select-box .select-option-list > a:hover, .product-detail .select-box .select-option-list > a:focus {
  border-color: #f44336;
  color: #039be5;
}
.product-detail .product-option .form-check .form-check-label img {
  max-height: 60px;
}
.product-detail .quantity {
  display: flex;
}
.product-detail .quantity .btn {
  border-radius: 0;
}
.product-detail .quantity .form-control {
  border-radius: 0;
  box-shadow: none;
}

.product-reviews .write-review .rating {
  display: flex;
}
.product-reviews .write-review .rating label + label {
  margin-left: 1rem;
}
.product-reviews .write-review .button-box {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 1199px) {
  /*Extra large devices (large desktops, 992px and 1200px)*/
}






.shopping-cart .cart-list {
    width: 100%;
    border-radius: .25rem .25rem 0 0;
    border: 1px solid #ccc;
    margin-bottom: 1rem;
  }
  .shopping-cart .cart-list > .item {
    display: flex;
    justify-content: space-between;
  }
  .shopping-cart .cart-list > .item + .item {
    border-top: 1px solid #ddd;
  }
  .shopping-cart .cart-list > .item > * + * {
    border-left: 1px solid #ddd;
  }
  .shopping-cart .cart-list > .item.item-header {
    background: #f5f5f5;
    border-bottom: 2px solid #ddd;
  }
  .shopping-cart .cart-list > .item.item-header > * {
    white-space: nowrap;
    font-weight: bold;
  }
  .shopping-cart .cart-list > .item > * {
    padding: .5rem;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(1) {
    flex: 0 0 auto;
    width: 15%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(1) > img {
    width: 100%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(2) {
    flex: 0 0 auto;
    width: 30%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(2) > .title {
    width: 100%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(3) {
    flex: 0 0 auto;
    width: 10%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(4) {
    flex: 0 0 auto;
    width: 10%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(5) {
    flex: 0 0 auto;
    width: 15%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(5) .qty-box {
    width: 100%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(6) {
    flex: 0 0 auto;
    width: 10%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(7) {
    flex: 0 0 auto;
    width: 10%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(1) {
    flex: 0 0 auto;
    width: 15%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(1) > img {
    width: 100%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(2) {
    flex: 0 0 auto;
    width: 40%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(2) > .title {
    width: 100%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(3) {
    flex: 0 0 auto;
    width: 10%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(4) {
    flex: 0 0 auto;
    width: 10%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(5) {
    flex: 0 0 auto;
    width: 15%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(5) .qty-box {
    width: 100%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(6) {
    flex: 0 0 auto;
    width: 10%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(7) {
    display: none;
  }



@media (max-width: 991px) {
  /*Large devices (desktops, 768px and 992px)*/
  .slide-list {
    margin-bottom: 50px !important;
  }
  .slide-list .slick-dots {
    margin-bottom: 30px;
  }
  .slide-list .slick-dots li {
    width: 20px !important;
    height: 20px !important;
    float: none !important;
    margin: 0 5px !important;
    padding: 0 !important;
    cursor: pointer;
  }
  .slide-list .slick-dots li button:before {
    display: block;
  }
  .slide-list .slick-dots li button.thumbnail img {
    display: none;
  }
  .slide-list .slick-dots li button {
    width: 20px;
    height: 20px;
    padding: 5px;
  }




  .shopping-cart .cart-list > .item {
    position: relative;
    padding-left: 30%;
    flex-direction: column;
  }
  .shopping-cart .cart-list > .item > * + * {
    border-left: none;
  }
  .shopping-cart .cart-list > .item.item-header {
    display: none;
  }
  .shopping-cart .cart-list > .item > *:before {
    margin-right: .5rem;
    color: #666;
    font-size: .875rem;
    font-style: italic;
    font-weight: bold;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(1) {
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(1):before {
    display: none;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(1) > img {
    width: 100%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(2) {
    width: 100%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(2):before {
    content: "Title:";
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(2) > .title {
    width: 100%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(3) {
    width: 100%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(3):before {
    content: "SKU:";
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(4) {
    width: 100%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(4):before {
    content: "Unit Price:";
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(5) {
    width: 100%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(5):before {
    content: "Qty:";
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(5) .qty-box {
    width: 100%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(6) {
    width: 100%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(6):before {
    content: "Total:";
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(7) {
    width: 100%;
  }
  .shopping-cart .cart-list > .item > *:nth-of-type(7):before {
    content: "Option:";
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(1) {
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(1):before {
    display: none;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(1) > img {
    width: 100%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(2) {
    flex: 0 0 auto;
    width: 100%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(2) > .title {
    width: 100%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(3) {
    flex: 0 0 auto;
    width: 100%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(4) {
    flex: 0 0 auto;
    width: 100%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(5) {
    flex: 0 0 auto;
    width: 100%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(5) .qty-box {
    width: 100%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(6) {
    flex: 0 0 auto;
    width: 100%;
  }
  .shopping-cart .cart-list.cart-list-checkout > .item > *:nth-of-type(7) {
    display: none;
  }
}
@media (max-width: 767px) {
  /*Medium devices (tablets, 576px and 768px)*/
}
@media (max-width: 575px) {
  /*Small devices (landscape phones, max-width 576px)*/
}
.carousel-indicators li{
    background-color: #201313;
}
